body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 16.8px;
	color:#565752;
	margin:0px;
	padding:0px;
	background-color:#dfe0e0;
/*	background-image:url(/images/background.png); */
}

.border{
	border:1px solid #CCCCCC;
}
.acronym {
	border-bottom: none;
} 
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 16.8px;

}
p {
	margin: 0;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.logoBox{
	padding-top:5px;
	width: 379px;
	margin: 0 auto;
}
.topheaderBox {
	/*height: 147px;*/
	height: 190px;
	text-align:center;
	width: 860px;
	background-image:url(/images/headerImg.jpg);
	background-repeat:no-repeat;
}

.header_container {
/*	background-image:url(/images/images_headerBG.jpg);*/
	border-top:solid 1px #666666;
	border-left:solid 1px #666666;
	border-right:solid 1px #666666;
	/*height: 178px;*/
	margin-left: auto;
	margin-right: auto;
	/*text-align: left;*/
	width: 860px;
	background-repeat: no-repeat;
}
.searchbttn {
	width: 50%; height:27px; float:right; padding-right:25px; padding-top:3px;
}
.navbarcontainer{
	clear: both;
	float: right;
	height: 30px;
	padding: 0px;
	width: 998px;
}
.navbarmenu {
	border: none;
	height: 29px;
	text-align: left;
	width: 768px;
}

.navbarmenubox {
	float: right;
	height: 32px;
	padding: 0px;
	width: 768px;
}
.searchText{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10.5pt;
	font-weight: normal;
	color: #122E4E;
	text-decoration: none;
}
.navbarsearch {
	float: right;
	height: 32px;
	line-height: 32px;
	padding: 0px;
	width: 330px;
	margin-right:15px;
}

.gradientBar{
background-image:url(/images/gradientBar.png);
height:23px; 
width:1000px; 
margin:auto;
}
#Newnavlist
{
    text-align: right;
	display: inline;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9.5pt;
	font-weight: bold;
	color: #123674;
}

#Newnavlist A:link#current, #navlist A:visited#current
{
text-align: right;
display: inline;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 9.5pt;
font-weight: bold;
color: #FFCC33;
text-decoration:none;
}

#Newnavlist #current a:hover
{
color: #fff7d2;
text-decoration:none;
}

#Newnavlist li
{
text-align: right;
display: inline;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 9.5pt;
font-weight: bold;
color: #123674;
text-decoration:none;
}

#Newnavlist li a:link, #Newnavlist li a:visited
{
	display: inline;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9.5pt;
	font-weight: bold;
	color: #123674;
	text-decoration:none;
	text-align: right;
}

#Newnavlist li a:hover
{
color: #fff7d2;
text-decoration:none;
}

#Newnavcontainer {
text-align:right;
 clear:both;
 float:right;
 margin:0px;
 width:330px; 
 margin-top: 10px;
 margin-right:15px;  
}


.bodyBox {
	border-bottom: none;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	border-top: none;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 860px;
}

.bodyContent{
	padding-top: 10px;
	FONT-SIZE: 10pt;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif;
	line-height: 18px;
}
.bodyContent p{
	padding-top: 5px;
	FONT-SIZE: 10pt;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif;
	line-height: 18px;
}
.bodyContent1 {padding-top: 10px;
	FONT-SIZE: 10pt;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Geneva, Helvetica, sans-serif;
	line-height: 16px;
}
.crumb_iconsBx{
width:100%;
height:29px;
}

.email_icon{
float:right; 
width:70px; 
height:29px;
}

.print_icon{
float:right; 
width:60px; 
height:29px;
}

.breadcrumb {	
	padding-top: 5px;
	FONT-SIZE: 8px;
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	COLOR: #565752;
	text-transform:uppercase;
	width:50%;
	height:26px;
	text-decoration:none
}
.breadcrumb a:link{	
	padding-top: 5px;
	FONT-SIZE: 8px;
	font-family: Tahoma, Arial, Helvetica, sans-serif; 
	COLOR: #565752;
	text-transform:uppercase;
	width:50%;
	height:26px;
	text-decoration:none
}
.breadcrumb a:visited{
COLOR: #565752;	
	text-decoration:underline;
}
.breadcrumb a:hover{
COLOR: #565752;	
	text-decoration:underline;
}
.breadcrumb a:active{
COLOR: #565752;	
	text-decoration:underline;
}


h5{
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height:15px;
	color:#00063E;
	font-style: italic;
	font-weight: bold;
	padding:0px;
	margin-bottom:10px;
}
.content1 {
	padding-top: 10px;
}

.detailimgcell {	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 2px;
	BACKGROUND-COLOR: #ffffff;
	border: 1px solid #a9a9a9;
}
.mainpanel_teaserBx{	
width:550px; 
}

.mainpanel_teaserHeadTitle{
	color: #00468f;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:16px;
	font-weight: bold;
}
.mainpanel_teaserContainer{
	float:right; 
	width:400px; 
	margin-top:8px;
	margin-bottom:8px;
	margin-left:4px; 
	margin-right:10px;
}
.mainpanel_teaserContent{
	width:400px; 
	height:84px;
}

.teaserImageBx_1{
	width:150px;
	height:153px;
	padding:15px;
	margin-bottom:5px;
}

.teaserTextBx_1{
	margin-top:15px; 
	margin-right:10px; 
	width:560px; 
	float:right; 
	clear:both;
}
.pageTitle {
	color:#3474C3;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height:28px;
	font-style: normal;
}

.bodyBx {	
	background-color: #FFFFFF;
	border-bottom: none;
	border-left: 1px solid #666666;
	border-right: 1px solid #666666;
	border-top: none;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 860px;
	padding:0px;
}
.contentwrapper {	
	background-color:#ffffff;
	border-bottom: none;
	border-top: none;
	text-align: left;
	width: 860px;
	padding:0;
	margin:0;
}

#ts_1_3columns {
	float: left;
	width: 485px;
	padding: 0px;

}
#ts_1_2columns {
	float: left;
	width: 650px;
	padding: 0px;
}
#ts_1_1maincolumns {
	float: left;
	width: 840px;
	padding: 0px;
}
.linespacer{
	background-image:url(/images/lineSpacer.gif);
	background-repeat:repeat-x;
	width:165px;
	height:15px;
}
.mainContent {
	padding-top: 25px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
#leftcolumn {	
	border-right: 1px solid #cbcbcb;
	background-image:url(/images/sidePanel_topimg.png); background-repeat:repeat-x; background-position:center top;
	background-color: #ffffff;
	clear: both;
	float: left;
	overflow: hidden;
	padding: 0px;
	width: 185px;
}

.sidecontainerLeft{
	height:auto;
	padding-top: 25px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 10px;	
	background:#ffffff;
}
#rightcolumn {
	border-left: 1px solid #cbcbcb; 
	background-image:url(/images/sidePanel_topimg.png); background-repeat:repeat-x; background-position:center top;
	background-color: #ffffff;
	float: right;
	overflow: hidden;
	padding: 0px;
	width: 185px;
}
.sidecontainerRight{
	height:auto;
	padding-top: 25px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 8px;
	background:#ffffff;
}

/* Side Teaser */
.sideteaserBox{
	width:165px; 
	padding-top:5px; 
	border: solid 1px #00468f;
	background-color:#ffffff;
}
.sideteaserTitle{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:16px; 
	font-weight:bold; 
	color:#0016bb; 
	line-height:18px; 
	height:22px;
	margin-left:5px;
	margin-top:5px;
}
.sideteaserImage{
	width:165px;
	text-align:center;
	padding-bottom:5px;
}
.sideteaserText{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 
	color:#6e6e6e; 
	line-height:14px;
	padding:5px 4px 10px 4px;
}
.sideteaserLinksBox {
	width:165px; 
	background-color:#0016bb;
}
.sideteaserLinksText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	background-color:#0016bb;
	font-weight:500;
	line-height:24px;
	text-decoration:none;
	text-transform: uppercase;
	float:left;
	padding:5px;
}
.sideteaserLinksText a:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ffffff;
	background-color:#0016bb;
	font-weight:500;
	line-height:24px;
	text-decoration:none;
	text-transform: uppercase;
}
.sideteaserLinksText a:hover{
	color:#ffcc33;
	text-decoration:none;
}
.sideteaserLinksText a:active{
	color:#ffffff;
	text-decoration:none;
}
.sideteaserLinksText a:visited{
	color:#ffffff;
	text-decoration:none;
}
.sideteaserLinksArrow {
	width:24px;
	line-height: 24px;
	height:24px;
	padding-top:8px;
	float:right;
}
.sideteaserSpacer {
	background-image:url(/images/lineSpacer.gif);
	background-repeat:repeat-x;
	width:165px;
	height:15px;
}
/* ------------- */

.footerBx {
	border-bottom:solid 1px #666666;
	border-left:solid 1px #666666;
	border-right:solid 1px #666666;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	width: 860px;
	background-position: bottom;
	background-repeat: repeat-x;	
	background-color: #1e487c;
	background-image: url(/images/images_footerGradient.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8.5pt;
	font-weight: normal;
	color: #CCCCCC;
	text-align: center;	
}


.footerText {
font-family: Arial, Helvetica, sans-serif;
font-size: 8.5pt;
font-weight: normal;
color: #CCCCCC;
text-align: center;
}

.copyright {
	text-align:right;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.copyright a:link{
	text-align:right;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration:underline;
}
.copyright a:visited{
	color: #fde894;
	text-decoration:underline;
}
.copyright a:hover{
	color: #fde894;
	text-decoration:underline;
}
.copyright a:active{
	color: #fde894;
	text-decoration:underline;
}
.speedyText {
	color: #afbfd6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.speedyText a:link{
	color: #afbfd6;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.speedyText a:visited {
	color: #bdc8d1;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-decoration:underline;
}
.speedyText a:hover {
	color: #bdc8d1;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-decoration:underline;
}
.speedyText a:active {
	color: #bdc8d1;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	text-decoration:underline;
}

.textLinksBx{
width:165px; 
height:24px; 
background-color:#00468f;
}

.imgbdr{
border:#999999 solid 1px;
}

.arrowBx{
width:24px;
line-height: 24px;
height:24px;
padding-top:8px;
float:left;
}
.mainpanel_teaserBorder {	
	border: 1px solid #666666;	
}
.mainmenuContainer {
	clear:both;
}

/* Middle Teaser */
.teaserMiddleBox{
	border: 1px solid #175678;	
	margin-top:10px;
}

.teaserMiddleContainer {
	clear:both;
	padding:10px;
}
.teaserMiddleTitle {
	color: #3399cc;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:16px;
	font-weight: bold;
}
.teaserMiddleTitle a:link,
.teaserMiddleTitle a:visited{color:#3399cc;;text-decoration: none;}
.teaserMiddleTitle a:hover{color:#000;}	

.teaserMiddleImage {
	float:left;
	width:125px;
	margin-right:16px;
}
.teaserMiddleImage img {
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 2px;
	PADDING-BOTTOM: 2px;
	PADDING-TOP: 2px;
	BACKGROUND-COLOR: #ffffff;
	border: 1px solid #a9a9a9;
}
.teaserMiddleText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

/* HEro SHots 3 Images */
.heroShots_3pixContainer
{
	clear:both;
	width:auto;
	height:200px;
}
.heroShots_3pixContainer_1{
	clear: both;
	float: left;
	height: 200px;
	line-height: 200px;
	padding: 0px;
	width: 286px;
}

.heroShots_3pixContainer_2 {
	float: left;
	height: 200px;
	line-height: 200px;
	padding: 0px;
	width: 286px;
}
.heroShots_3pixContainer_3 {
	float: left;
	height: 200px;
	line-height: 200px;
	padding: 0px;
	width: 286px;
}
.heroShots_3pixdivider_1{
	float: left;
	height: 200px;
	line-height: 200px;
	padding: 0px;
	width: 1px;
}



/*main menu*/
.menuMain {
  width: 100%;
	background: url(/images/menuBG1.png);
	margin-top: -1px;
	/*border-top:1px solid #E5EEF0;
	border-bottom:1px solid #fff;*/
}
.menuMain ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}


.menuMain a{
	display: block;
  width: 100%;
	font: bold 12px Verdana;
	color:#fff;
	text-decoration: none;
	border-left: 1px solid #E5EEF0;
	padding: 7px 0;
}

.menuMain a:hover{
	background: url(/images/menuBG2.png);
}
.menuMain li.a:hover{
	background: url(/images/menuBG2.png);
	border-top: 1px solid #E5EEF0;
}

.menuMain li.selected a{
	background: url(/images/menuBG3.png);
	border-top: 1px solid #E5EEF0;
}

.menuMain li.leftmostitem a{
	border-left: 0px;
}

.boatscheduleTitles{
  font: bold 9pt Arial, Helvetica, sans-serif;
  color:#c7d9ef;
  text-decoration: none;
  text-transform: uppercase;
}

.teaserTitle {
	font-family: Arial, Helvetica, sans-serif;
	padding:5px;
	font-size: 11.5px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #336699;
	text-align: center;
	color: #fff;
	margin-bottom:2px;
}
.teaserTitle A:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #336699;
	text-align: center;
	color: #fff;
	text-decoration:none;
}
.teaserTitle A:hover {
	color: #e7a648;
	text-decoration:none;
}
.teaserTitle A:active {
	color: #fff;
	text-decoration:none;
}
.teaserTitle A:visited {
	color: #fff;
	text-decoration:none;	
}

.bannerBorder {
	margin-top: 25px;
	border: solid 1px #000;
	padding: 2px;
}